WordPress.org

Making WordPress.org

Changeset 8742


Ignore:
Timestamp:
05/08/2019 03:18:15 PM (11 months ago)
Author:
SergeyBiryukov
Message:

API: ServeHappy: Bump the minimum required PHP version to 5.6.20, to match the version bump in WordPress 5.2.

Props websupporter.
Fixes #4443. See #WP46594.

File:
1 edited

Legend:

Unmodified
Added
Removed
Note: See TracChangeset for help on using the changeset viewer.